@charset "utf-8";
/* CSS Document */

#demo { margin: 0px auto; border: 0px dashed rgb(204, 204, 204); width: 800px; height: 588px; overflow: hidden; }
#indemo { margin: 0px 10px; width: 780px; }
#demo1 { height: auto; float: left; }
#demo2 { height: auto; float: left; }
.move { margin: 4px 12px; width: 236px; height: 286px; float: left; display: inline; }

.move a { display: block; padding: 7px; border: 1px solid #eee; width: 220px; height: 270px; overflow: hidden; color: #06c; font: 12px/20px "Microsoft YaHei"; }
.move a:hover { border: 1px solid #06c; color: #f60; text-decoration: underline; }
.move h6 { margin-bottom: 10px; width: 220px; height: 220px; overflow: hidden; }

.move .images { padding: 4px; border: 1px solid #ddd; }
.move .name { width: 230px; height: 30px; text-align: center; line-height: 30px; overflow: hidden; background: #eee; white-space: nowrap; table-layout: fixed; text-overflow: ellipsis; }
.move .name a { color: #333; font: 14px/30px "Microsoft YaHei"; text-decoration: none; display: block; }
.move .name a:hover { color: #0066b1; text-decoration: none; display: block; }

#links { background:#eee; }
.link { width:1100px; margin:0px auto; padding:5px 0px; background:#eee; }